.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.166992;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.164062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-ms-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-webkit-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{width:37.680316px;}
._4{width:48.640316px;}
._2{width:129.600316px;}
._1{width:221.680316px;}
._8{width:266.600316px;}
._5{width:292.040316px;}
._12{width:521.851716px;}
._13{width:616.971716px;}
._e{width:664.091716px;}
._11{width:667.051716px;}
._c{width:776.811716px;}
._10{width:895.331716px;}
._f{width:900.611716px;}
._9{width:901.931716px;}
._3{width:917.731716px;}
._d{width:933.931716px;}
._7{width:948.451716px;}
._b{width:1030.131716px;}
._a{width:1188.771716px;}
._0{width:1767.224344px;}
.fc2{color:transparent;}
.fc1{color:rgb(96,96,96);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:4.000000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:56.000000px;}
.y42{bottom:1.960000px;}
.y2{bottom:31.371931px;}
.y2a{bottom:80.502213px;}
.y3{bottom:101.600000px;}
.y29{bottom:113.302211px;}
.y28{bottom:146.102210px;}
.y0{bottom:147.200000px;}
.y27{bottom:178.902210px;}
.y26{bottom:198.902208px;}
.y25{bottom:231.702206px;}
.y24{bottom:264.502206px;}
.y23{bottom:297.302205px;}
.y22{bottom:317.302203px;}
.y21{bottom:350.102203px;}
.y20{bottom:382.902202px;}
.y1f{bottom:415.702202px;}
.y1e{bottom:448.502200px;}
.y1d{bottom:481.302198px;}
.y1c{bottom:514.102198px;}
.y2b{bottom:536.000000px;}
.y1b{bottom:546.902197px;}
.y41{bottom:547.702195px;}
.y1a{bottom:579.702195px;}
.y40{bottom:580.502195px;}
.y3f{bottom:600.502194px;}
.y19{bottom:612.502195px;}
.y18{bottom:632.502194px;}
.y3e{bottom:633.302194px;}
.y17{bottom:665.302194px;}
.y3d{bottom:666.102192px;}
.y16{bottom:685.302192px;}
.y3c{bottom:686.102190px;}
.y15{bottom:718.102190px;}
.y3b{bottom:718.902190px;}
.y14{bottom:738.102190px;}
.y3a{bottom:738.902189px;}
.y13{bottom:770.902189px;}
.y39{bottom:771.702187px;}
.y12{bottom:790.902187px;}
.y38{bottom:804.502187px;}
.y11{bottom:823.702187px;}
.y37{bottom:837.302186px;}
.y10{bottom:856.502186px;}
.y36{bottom:870.102186px;}
.yf{bottom:889.302186px;}
.y35{bottom:902.902184px;}
.ye{bottom:922.102184px;}
.y34{bottom:935.702182px;}
.yd{bottom:942.102182px;}
.y33{bottom:968.502182px;}
.yc{bottom:974.902182px;}
.yb{bottom:994.902181px;}
.y32{bottom:1001.302181px;}
.ya{bottom:1027.702179px;}
.y31{bottom:1034.102179px;}
.y9{bottom:1047.702179px;}
.y30{bottom:1054.102179px;}
.y8{bottom:1080.502178px;}
.y2f{bottom:1086.902178px;}
.y7{bottom:1113.302176px;}
.y2e{bottom:1119.702176px;}
.y6{bottom:1146.102176px;}
.y2d{bottom:1152.502176px;}
.y5{bottom:1178.902174px;}
.y2c{bottom:1185.302174px;}
.y4{bottom:1211.702174px;}
.y1{bottom:1257.242104px;}
.h8{height:4.929688px;}
.h3{height:33.416016px;}
.h6{height:37.128906px;}
.h5{height:37.246094px;}
.h2{height:52.144531px;}
.h7{height:770.400000px;}
.h1{height:1159.200000px;}
.h4{height:1204.800000px;}
.h0{height:1347.024000px;}
.w1{width:861.600000px;}
.w2{width:866.400000px;}
.w0{width:952.441600px;}
.x7{left:4.535434px;}
.x0{left:45.600000px;}
.x1{left:49.889763px;}
.x2{left:56.289763px;}
.x3{left:183.281890px;}
.x4{left:310.274016px;}
.x6{left:800.262702px;}
.x5{left:890.822702px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{width:31.400263pt;}
._4{width:40.533597pt;}
._2{width:108.000263pt;}
._1{width:184.733597pt;}
._8{width:222.166930pt;}
._5{width:243.366930pt;}
._12{width:434.876430pt;}
._13{width:514.143097pt;}
._e{width:553.409763pt;}
._11{width:555.876430pt;}
._c{width:647.343097pt;}
._10{width:746.109763pt;}
._f{width:750.509763pt;}
._9{width:751.609763pt;}
._3{width:764.776430pt;}
._d{width:778.276430pt;}
._7{width:790.376430pt;}
._b{width:858.443097pt;}
._a{width:990.643097pt;}
._0{width:1472.686953pt;}
.fs3{font-size:3.333333pt;}
.fs1{font-size:30.000000pt;}
.fs2{font-size:33.333333pt;}
.fs0{font-size:46.666667pt;}
.y42{bottom:1.633333pt;}
.y2{bottom:26.143276pt;}
.y2a{bottom:67.085177pt;}
.y3{bottom:84.666667pt;}
.y29{bottom:94.418509pt;}
.y28{bottom:121.751841pt;}
.y0{bottom:122.666667pt;}
.y27{bottom:149.085175pt;}
.y26{bottom:165.751840pt;}
.y25{bottom:193.085172pt;}
.y24{bottom:220.418505pt;}
.y23{bottom:247.751837pt;}
.y22{bottom:264.418503pt;}
.y21{bottom:291.751836pt;}
.y20{bottom:319.085168pt;}
.y1f{bottom:346.418501pt;}
.y1e{bottom:373.751833pt;}
.y1d{bottom:401.085165pt;}
.y1c{bottom:428.418499pt;}
.y2b{bottom:446.666667pt;}
.y1b{bottom:455.751831pt;}
.y41{bottom:456.418496pt;}
.y1a{bottom:483.085163pt;}
.y40{bottom:483.751829pt;}
.y3f{bottom:500.418495pt;}
.y19{bottom:510.418496pt;}
.y18{bottom:527.085161pt;}
.y3e{bottom:527.751828pt;}
.y17{bottom:554.418495pt;}
.y3d{bottom:555.085160pt;}
.y16{bottom:571.085160pt;}
.y3c{bottom:571.751825pt;}
.y15{bottom:598.418492pt;}
.y3b{bottom:599.085159pt;}
.y14{bottom:615.085159pt;}
.y3a{bottom:615.751824pt;}
.y13{bottom:642.418491pt;}
.y39{bottom:643.085156pt;}
.y12{bottom:659.085156pt;}
.y38{bottom:670.418489pt;}
.y11{bottom:686.418489pt;}
.y37{bottom:697.751821pt;}
.y10{bottom:713.751821pt;}
.y36{bottom:725.085155pt;}
.yf{bottom:741.085155pt;}
.y35{bottom:752.418487pt;}
.ye{bottom:768.418487pt;}
.y34{bottom:779.751819pt;}
.yd{bottom:785.085152pt;}
.y33{bottom:807.085152pt;}
.yc{bottom:812.418485pt;}
.yb{bottom:829.085151pt;}
.y32{bottom:834.418484pt;}
.ya{bottom:856.418483pt;}
.y31{bottom:861.751816pt;}
.y9{bottom:873.085149pt;}
.y30{bottom:878.418483pt;}
.y8{bottom:900.418481pt;}
.y2f{bottom:905.751815pt;}
.y7{bottom:927.751813pt;}
.y2e{bottom:933.085147pt;}
.y6{bottom:955.085147pt;}
.y2d{bottom:960.418480pt;}
.y5{bottom:982.418479pt;}
.y2c{bottom:987.751812pt;}
.y4{bottom:1009.751812pt;}
.y1{bottom:1047.701753pt;}
.h8{height:4.108073pt;}
.h3{height:27.846680pt;}
.h6{height:30.940755pt;}
.h5{height:31.038411pt;}
.h2{height:43.453776pt;}
.h7{height:642.000000pt;}
.h1{height:966.000000pt;}
.h4{height:1004.000000pt;}
.h0{height:1122.520000pt;}
.w1{width:718.000000pt;}
.w2{width:722.000000pt;}
.w0{width:793.701333pt;}
.x7{left:3.779528pt;}
.x0{left:38.000000pt;}
.x1{left:41.574803pt;}
.x2{left:46.908136pt;}
.x3{left:152.734908pt;}
.x4{left:258.561680pt;}
.x6{left:666.885585pt;}
.x5{left:742.352252pt;}
}
